@font-face {
  font-family: "corbel";
  src: url("../fonts/corbel.ttf");
  src: local("../fonts/corbel"), url("corbel.ttf") format("truetype"),
  }
  
 @font-face {
  font-family: "Ptsans";
  src: url("../fonts/PTC55F.ttf");
  src: local("../fonts/Ptsans"), url("PTC55F.ttf") format("truetype"),
  }


body {
	background: #e1f0fa;
	color: #2c2c2c;
	font-family: Arial, Helvetica, sans-serif;
	-webkit-font-smoothing: antialiased;
	}
.container {
	max-width: 990px;
	}

ul {
	padding-left: 0;
	}

li {
	list-style: none;
	}

a:focus {
	outline: none;
	}

 a:hover {
	transition: all 0.5s ease;
	text-decoration: none;
	}
	
/*header*/
.header {
	background: url(../images/h_w.jpg) repeat-x #a4ccea;
	}
	
.logo-section {
    padding: 13px 0;
}
.top-contact ul {
    margin-bottom: 0;
    padding-top: 3px;
}

.top-contact li a {
    color: #ebf6fe;
    font-family: Ptsans, Tahoma, Geneva, sans-serif;
	font-size: 13px;
    
}

.top-contact li.phone a {
	background: url(../images/tel-img.png) no-repeat left center;
	font-size: 17px;
    font-weight: 700;
	padding-left: 39px;
	}
.top-contact li.mail a {
	background: url(../images/mailadd.png) no-repeat left center;
	padding-left: 25px;
	}
	
.top-contact {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: rgba(87, 154, 205, 0.2) none repeat scroll 0 0;
    border-color: -moz-use-text-color rgba(255, 255, 255, 0.25) rgba(255, 255, 255, 0.25);
    border-image: none;
    border-radius: 0 0 5px 5px;
    border-style: none solid solid;
    border-width: 0 1px 1px;
    padding: 10px 7px;
}
	

	



.navbar-default .navbar-nav .nav-home > a:before {
	padding-right: 12px;
	}
		
.navbar-default .navbar-nav > li > a {
	border-right: 1px solid #5a8cb1;
	box-shadow: 1px 0 0 #a0d2f7;
    color: #fff;
	font-family: corbel,Tahoma,Geneva,sans-serif;
	font-size: 16px;
	font-weight: 700;
	padding: 4px 45px;
	text-shadow: 0 0 3px #2270a9;
	text-transform: capitalize;
}

.navbar-default .navbar-nav > li:last-child > a {
	border-right: 0;
	box-shadow: none;
}

.navbar-default {
	background: url(../images/nav-bg.jpg) repeat-x #8bbde2;
	border-bottom: 1px solid #75a7cc;
	border-top: 1px solid #78a6c8;
	border-right: 0;
	border-left: 0;
	border-radius: 0;
	margin-bottom: 0;
	padding: 6px 0;
}
.navbar {
    min-height: 40px;
	}

.navbar-default .navbar-nav > li.nav-home a {
	background: url(../images/home_img.png) no-repeat left center;
	}


#home .navbar-default .navbar-nav > li.nav-home a,
#catalouge .navbar-default .navbar-nav > li.nav-catalouge a,
#gallery .navbar-default .navbar-nav > li.nav-gallery a,
#contact .navbar-default .navbar-nav > li.nav-contact a,
.navbar-default .navbar-nav > li > a:hover {
	/*background: #4992ca;*/
	color: #247fc2;
	text-shadow: none;
	}
	


	


.navbar-default .navbar-toggle {
    border: none;
}
.navbar-default .navbar-brand {
    display: none;
	}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
	background: none;
	}
	
.navbar-default .navbar-brand {
    color: #fff;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}
/*banner*/

.banner-section {
    padding: 15px 0;
}

.banner .image-slide {
    margin: 0;
}

.banner {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #8e989e;
    box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.2);
    padding: 5px;
}

.rt-padding {
    padding-right: 6.5px;
}

.lft-padding {
    padding-left: 6.5px;
}

.call-back {
    background: #fff;
    border: 1px solid #94c6ea;
    border-radius: 4px 4px 0 0;
	
    
}

.call-back #ContactForm {
	background: #f2f9ff;
	margin-top: 18px;
	padding: 0 48px 11px 32px;
	}
	
.call-back h5 {
    background: #72add9 none repeat scroll 0 0;
    color: #fff;
    font-size: 15px;
    font-weight: 700;
    line-height: 30px;
    margin: 0;
	position: relative;
    min-height: 30px;
    text-align: center;
    text-shadow: 2px 1px 0 rgba(0, 0, 0, 0.3);
    vertical-align: middle;
}

.call-back h5:before {
	border-bottom: 0 solid transparent;
    border-left: 25px solid #fff;
    border-top: 30px solid transparent;
    content: "";
    height: 0;
    left: 0;
    position: absolute;
    width: 0;
	
}

.call-back h5:after {
	border-bottom: 0 solid transparent;
    border-right: 20px solid #fff;
    border-top: 30px solid transparent;
    content: "";
    height: 0;
    position: absolute;
    right: 0;
    width: 0; 
}

.call-back .form-control {
    border: 1px solid #abadb3;
    border-radius: 0;
    box-shadow: none;
    font-size: 12px;
    height: 24px;
    line-height: 24px;
    padding-bottom: 0;
    padding-top: 0;
}
.call-back textarea.form-control {
	height: auto;
	}
.call-back label {
    font-size: 12px;
    font-weight: 300;
    margin-bottom: 2px;
}

.call-back .form-group {
    margin-bottom: 0;
}

.call-back .btn.btn-default {
    background: #eee none repeat scroll 0 0;
    border: 1px solid #abadb3;
    border-radius: 0;
    color: #000;
    font-size: 13px;
	margin-top: 9px;
    padding: 2px 12px;
}
/*welcome section*/
.welcome-setion {
    background: #f8f8f8 none repeat scroll 0 0;
    border-bottom: 1px solid #add8f4;
    border-top: 1px solid #c9cbca;
}
/*.main-content {
    padding-bottom: 15px;
}*/
.main-content h2 {
	color: #4e94c9;
    font-family: corbel,Tahoma,Geneva,sans-serif;
    font-size: 18px;
    font-weight: 700;
	margin-bottom: 16px;
}

.wel-image {
    background: #fff none repeat scroll 0 0;
    box-shadow: 0 0 1px #000;
    float: left;
    margin-right: 10px;
    padding: 3px;
}
.welcome-text p {
	color: #595b5d;
    font-family: corbel,Tahoma,Geneva,sans-serif;
    font-size: 15px;
    line-height: 20px;
	text-align: justify;
}
.read-more > a {
	background: #0089c8 none repeat scroll 0 0;
    color: #fff;
    float: right;
    font-family: corbel,Tahoma,Geneva,sans-serif;
    font-size: 13px;
    margin: 0;
    padding: 4px 12px;
    text-decoration: none;
}
.read-more > a:hover {
	color: #0ff;
	}
	
.home-projects {
    margin-top: 41px;
}
	

.home-projects h5.text-center > span {
    border: 1px solid #c5e8fe;
	border-bottom: none;
    border-radius: 4px 4px 0 0;
	box-shadow: 3px 3px 5px 3px #ebf5fb inset;
    color: #0a68a7;
    font-family: corbel;
    font-size: 15px;
    padding: 3px 40px;
}

.project-image {
    background: #fff none repeat scroll 0 0;
    box-shadow: 0 0 1px #000;
    padding: 3px;
}

.project-list {
    border: 1px solid #ced4d7;
    border-radius: 4px;
    padding: 8px;
	box-shadow: 3px 3px 5px 3px #ebf5fb inset;
}
.project-item {
    display: inline-block;
}

.project-item > li {
    float: left;
    margin-right: 8px;
	width: 32.4%;
}
.project-item > li:last-child {
	margin-right: 0;
	}

h5.text-center {
    margin: 0 0 5px;
}

.we-do.text-center > p {
    color: #1970b3;
    font-family: ptsans;
    font-size: 13px;
    margin: -3px 0 5px;
}
/*sidebar*/
.sidebar {
	padding-top: 15px;
}
#home .sidebar {
    background: rgba(0, 0, 0, 0) url("../images/shadow--bg.jpg") repeat-y scroll left center;
    padding-bottom: 15px;
    padding-left: 25px;
}
.sidebox {
    font-family: Ptsans,Tahoma,Geneva,sans-serif;
    margin: 0;
    padding: 0 0 7px;
}
.sidebox h3 {
    background: rgba(0, 0, 0, 0) url("../images/sidebar_h2bg.png") no-repeat scroll left center;
    color: #4e94c9;
    font-family: corbel,Tahoma,Geneva,sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: bold;
    margin: 2px 0 10px 5px;
    padding: 2px 0 0 35px;
}
ul.services li {
    display: block;
    list-style: outside none none;
    margin: 0 0 0 5px;
}
ul.services li {
    background: rgba(0, 0, 0, 0) url("../images/arrow.png") no-repeat scroll 3% center;
    color: #595b5d;
    display: block;
    font-size: 12px;
    line-height: 18px;
    margin: 0 10px 0 0;
    padding: 2px 0 2px 25px;
    text-decoration: none;
}
.sidebox ul {
    display: block;
    list-style: outside none none;
    margin: 0 0 0 5px;
}
.sidebox ul li a {
    background: rgba(0, 0, 0, 0) url("../images/arrow.png") no-repeat scroll 3% center;
    color: #595b5d;
    display: block;
    font-size: 12px;
    line-height: 18px;
    margin: 0 10px 0 0;
    padding: 2px 0 2px 25px;
    text-decoration: none;
}
.sidebox ul li a.first {
    border-top: medium none;
}
.sidebox ul li a.last {
    border-bottom: medium none;
}
.sidebox ul li a:hover {
	background: #d7d7d7 url("../images/arrow.png") no-repeat scroll 3% center;
    color: #6a6a6a;
    text-decoration: none;
}
.sidebar .contact {
    background: rgba(0, 0, 0, 0) url("../images/contact-bgii.png") no-repeat scroll 0 0 / cover ;
    color: #6a6a6a;
    font-family: Ptsans,Tahoma,Geneva,sans-serif;
    border-top-right-radius: 15px;
    font-size: 13px;
    margin: 8px 0 0 3px;
    padding: 10px 10px 10px 20px;
}
.contact h5 {
    color: #4e94c9;
    font-family: corbel,Tahoma,Geneva,sans-serif;
    font-size: 15px;
    font-weight: bold;
    margin: 8px 0 0;
    text-align: center;
}
.tel2 {
    background: rgba(0, 0, 0, 0) url("../images/contact-add-img.png") no-repeat scroll left top;
	margin-top: 9px;
    padding-left: 7px;
}
.tel2 p {
    color: #595b5d;
    font-family: Ptsans,Tahoma,Geneva,sans-serif;
    font-size: 13px;
    line-height: 20px;
    margin: 0 0 2px 20px;
    padding: 0;
}

/*footer*/

footer, .footer {
	border-bottom: 2px solid #b8b7b7;
    padding: 15px 0 20px 0;
	
}

.testimonial {
    background: #fafcfe none repeat scroll 0 0;
    border: 1px solid #b3d2e6;
    border-radius: 5px;
    box-shadow: 0 0 30px #e1f0fa inset;
    margin: 5px 0 0;
	padding: 8px 15px 15px;
}


.testimonial h4  span{
    background: rgba(0, 0, 0, 0) url("../images/testimonial-bg.png") no-repeat scroll right top;
    color: #0184be;
    font-family: corbel,Tahoma,Geneva,sans-serif;
    font-size: 18px;
    height: 32px;
    padding: 8px 48px 0 0;
}
.testimonial p {
	color: #6e716c;
    font-family: corbel,Tahoma,Geneva,sans-serif;
    font-size: 13px;
}

.testimonial .name {
    text-align: right;
}

.testimonial .name > p {
    margin-bottom: 0;
}





.ft-sitemap h5 {
    color: #017ab9;
    font-family: corbel,Tahoma,Geneva,sans-serif;
    font-size: 15px;
    font-weight: normal;
    margin: 5px 0;
}
.ft-sitemap ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.ft-sitemap ul li a {
    color: #595b5d;
    cursor: pointer;
    display: list-item;
    font-family: corbel,Tahoma,Geneva,sans-serif;
    font-size: 13px;
    line-height: 20px;
    text-decoration: none;
}
.ft-sitemap ul li a:hover {
    text-decoration: underline;
}

/*.fcontent-rt2 {
    float: right;
    margin: 0;
    padding: 0;
    width: 244px;
}
*/.fcontent-rt21 {
    border-bottom: 1px solid #9bc7e4;
    margin: 0;
    padding: 15px 0 25px 0;
}
.fcontent-rt21 img {
    margin: 0 auto;
    padding: 0;
}
.fcontent-rt22 {
    border-top: 1px solid #f5fbff;
    margin: 0;
    padding: 15px 0 0;
}
.fcontent-rt22 p {
    color: #595b5d;
    font-family: Ptsans,Tahoma,Geneva,sans-serif;
    font-size: 11px;
}
.fcontent-rt22 a {
    color: #e8e8e8;
    font-family: Ptsans,Verdana,Geneva,sans-serif;
    font-size: 11px;
    text-decoration: none;
}
/*about us page*/
#about .shadow,
#services .shadow,
#contact .shadow,
#gallery .shadow{
	background: url(../images/shadow--bg.jpg) repeat-y right;
	}
	
#about .shadow .main-content,
#services .shadow .main-content,
#contact .shadow .main-content,
#gallery .shadow .main-content{
	margin-bottom: 20px;
    padding-right: 40px;
}

.main-content .about-title span {
    border-bottom: 1px solid #9ccae4;
    box-shadow: 0 2px 7px -6px rgba(0, 0, 0, 0.75);
    padding: 0 20px 0 13px;
}

.mission-statement > p {
    color: #2d93d3;
    font-family: Ptsans,Tahoma,Geneva,sans-serif;
    font-size: 15px;
}

.mission-title > h5 {
    color: #5a5a5a;
    font-family: corbel;
    font-weight: 700;
    margin-bottom: 5px;
    text-transform: capitalize;
}

.mission-info > p {
    color: #5a5a5a;
    font-family: corbel;
    margin-bottom: 0;
    text-align: justify;
}

.content-left > h3 {
    color: #2d93d3;
    font-family: Ptsans,Tahoma,Geneva,sans-serif;
	font-size: 15px;
}


.content-left ul li {
    color: #4c5053;
    font-family: Ptsans,Tahoma,Geneva,sans-serif;
    font-size: 15px;
    line-height: 28px;
    list-style-image: url("../images/tick-img.gif");
    margin: 0 0 0 25px;
    padding: 0;
}

.content-right .about-img.img-responsive {
    background: #fff none repeat scroll 0 0;
    box-shadow: 0 0 2px #000;
	margin-bottom: 30px;
    padding: 3px;
}

.content-right .img-responsive {
    margin: auto;
}
.content-right {
    margin-top: 20px;
}

.content-right > p, .content-right > p a {
    color: #0862af;
    font-family: ptsans;
    font-size: 17px;
    margin-top: 20px;
}
/*services page*/
.service-item {
	background: #fdfdff none repeat scroll 0 0;
	border: 1px solid #b3d2e6;
	border-radius: 5px;
	box-shadow: 0 0 30px #e1f0fa inset;
	margin: 0 0 15px;
	padding: 10px;
	}
.service-image {
    background: #fdfdff none repeat scroll 0 0;
    border: 1px solid #b1d4ed;
    float: left;
    margin-right: 18px;
    padding: 5px;
}
.inner-service-details {
    padding-right: 5px;
}

.inner-service-details > h3 {
    color: #2d93d3;
    font-family: Ptsans,Tahoma,Geneva,sans-serif;
    font-size: 15px;
    font-style: normal;
    font-weight: normal;
    margin: 0 0 5px 0;
}
.inner-service-details > p {
	color: #5a5a5a;
	font-family: corbel,Tahoma,Geneva,sans-serif;
	font-size: 14px;
	text-align: justify;
	}
	
.main-content .free-quote {
    margin-bottom: 25px;
}

/*contact page*/
.main-contact {
    background: #eceef1 none repeat scroll 0 0;
    border-radius: 5px;
    margin-bottom: 15px;
    padding: 15px;
}

.form-horizontal .control-label {
    color: #222;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 12px;
    font-weight: 400;
    text-align: left;
}


.main-contact .form-control {
    border: 1px solid #abadb3;
    border-radius: 0;
    box-shadow: none;
    font-size: 12px;
    height: 28px;
    line-height: 28px;
    padding: 0 12px;
}

.col-sm-3.control-label > span,
.required-field > span {
    color: #06f;
    margin-left: 4px;
}

.code-sec .input {
    height: 30px;
    margin: 10px 0;
}

.main-contact .btn-default {
    background: #424242 none repeat scroll 0 0;
    border: 1px solid #555;
    border-radius: 2px;
    box-shadow: 0 0 3px 0 #fff inset;
    color: #fff;
    font-size: 12px;
    font-weight: 600;
    height: 26px;
    padding: 0;
    text-transform: uppercase;
    width: 96px;
}

.required-field {
    font-size: 11px;
	margin-bottom: 0;
}

.google-map iframe {
	width: 100%;
	}



	

	






	


.scrollToTop {
    bottom: 15%;
    right: 10px;
    position: fixed;
    text-align: center;
    z-index: 99;
}
	
.scrollToTop  {
    background: url(../images/up-arrow.png) no-repeat center center #a2c4f9;/*#06a65c;*/
    border-radius: 50%;
    color: #fff;
    font-size: 20px;
    height: 35px;
    line-height: 33px;
    width: 35px;
}
	
.scrollToTop:hover {
	background: url(../images/up-arrow.png) no-repeat center center #3378e4;
	color: #fff;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	}
	
/*gallery*/
.gallery-page #gallery {
    padding-right: 25px;
}

.item {
    margin-bottom: 15px;
    padding-right: 0;
}


#vlightbox0 .vlightbox0 {
    background: #fff none repeat scroll 0 0;
    box-shadow: 0 0 1px #000;
	padding: 3px;
}

  
  


